Enumerations

# main_widget.h File Reference

Types related to the main widgets. More...

Go to the source code of this file.

## Enumerations
enum | MainWidgets { WID_M_VIEWPORT }
| Widgets of the MainWindow class. More...

## Detailed Description

Types related to the main widgets.

Definition in file main_widget.h.

## Enumeration Type Documentation

enum MainWidgets

Widgets of the MainWindow class.

Enumerator:

  WID_M_VIEWPORT | Main window viewport.

Definition at line 16 of file main_widget.h.